Subject: Re: bug#75746: 31.0.50; Can't get password promote from plink 0.82

From: Michael Albinus <[email-masked]>
Date: Sat, 15 Feb 2025 17:27:33 +0100

Michael Albinus <[email-masked]> writes:

Hi Eli,

>>> I've adapted the call of plink, pscp, and psftp accordingly. This
>>> requires now at least PuTTY 0.82.
>>
>> ??? So users of older versions of PuTTY will now be unable to use
>> these Tramp methods, and _must_ upgrade their PuTTY installations?  I
>> hope not.
>
> This is a temporary solution. There's enough time to improve it, until
> end of this month (schedule of Tramp 2.7.2.2).

FTR, I've adapted Tramp such a way that PuTTY 0.82 isn't a precondition
anymore. Pushed to master.

Best regards,Michael.